Wednesday, September 18, 2019
Home Tags Stay

Tag: Stay

APLICATIONS

Ad Inserter Plugin Let Hackers to Execute Arbitrary PHP Code

A critical remote code execution vulnerability in WordPress plugin Ad Inserter, let hackers execute arbitrary PHP code in the vulnerable installations. The vulnerability was...

HOT NEWS